Subject: RE: Advance request for opt-in and experiments

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sat, 8 Jul 2006 15:35:04 -0700

I am not going to get into this argument.
 
The experiment will provide the data necessary to solve the argument.

________________________________

	From: [email-masked] [mailto:[email-masked]] On Behalf Of Edward Lewis
	Sent: Saturday, July 08, 2006 11:57 AM
	To: IETF DNSEXT WG
	Cc: David Blacka-CR; Edward Lewis
	Subject: RE: Advance request for opt-in and experiments

	At 14:23 -0700 7/7/06, Hallam-Baker, Phillip wrote:
	>> [mailto:[email-masked]] On Behalf Of David Blacka
	>
	>> No, I think that you just aren't accepting the opt-in tradeoff.
	>
	...
	>
	>There has been enough discussion of OPT-IN to issue an Experimental RFC.

	1) I have said that this document ought to go forward as Experimental.
	(http://ops.ietf.org/lists/namedroppers/namedroppers.2006/msg00914.html, and search for "I've said it earlier that I have no problem with this as an experimental document"

	2) But experimental isn't really enough, is it?  If this stuff is to be real, we want it to be on the standards track.

	3) The difference between experimental and standard is that in the former there are still questions (that's why it's an experiment).

	If there's any expectation that something that's ready for experimental ought to never be discussed again, then is experimental being used as a way to route around the standards track?

	Once the RFC gets stamped as an experiment by the IESG, only then do we begin to experiment and then review the results.  Otherwise, why are we even bothering with this (experimental) process?

	By calling for an end to discussion, do you think that there's no need for an experiment and we ought to go straight to standards track?

	-- 
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	Edward Lewis                                                +1-571-434-5468
	NeuStar

	Soccer/Futbol. IPv6.  Both have lots of 1's and 0's and have a hard time
	catching on in North America.

	That tournament in Germany.  What's all the fuss?  (Get it? "fuss?")